@charset "utf-8";.cusel{position:relative;z-index:1;display:inline-block;height:25px;font-size:12px;border:1px solid #fff;background:#fff;vertical-align:middle;cursor:pointer;}
#cuselFrame-cuSel-0{min-width:140px;height:32px;background:#0a0a0a;border-radius:3px;color:#fff;}
#cuselFrame-cuSel-1{min-width:80px;height:36px;margin-left:27px;}
.cuselFrameRight{position:absolute;z-index:2;top:0;right:0;height:100%;width:30px;background:url(../img/select.png) no-repeat center;}
.cuselText{position:absolute;top:0;left:0;z-index:1;height:32px;padding:0 28px 0 8px;font-size:12px;line-height:32px;cursor:pointer;overflow:hidden;text-transform:none;}
* html .cuselText{height:30px;}
.cusel span{height:36px;display:block;padding:0px 8px;font-size:12px;zoom:1;cursor:pointer;white-space:nowrap;line-height:36px;text-transform:none;}
.cusel span:hover,
.cusel .cuselOptHover{color:#da251e;}
.cusel .cuselActive,
.cusel .cuselActive:hover{color:#da251e;}
.cusel:hover,
.cusel:focus,
.cuselFocus{background:transparent;}
.cusel:hover .cuselFrameRight,
.cusel:focus .cuselFrameRight,
.cuselFocus .cuselFrameRight{background:transparent url(../img/select.png) no-repeat center;}
.cuselOpen{z-index:999;min-width:282px;height:36px;}
.classDisCusel,
.classDisCusel .cuselFrameRight{background:url(../img/select.png) no-repeat center;cursor:default;color:#ccc;}
.classDisCusel .cuselText{cursor:default;color:#ccc;}
.cusel .cusel-scroll-wrap{position:absolute;left:-1px;top:100%;display:block;min-width:100%;width:auto;height:auto !important;visibility:hidden;border:1px solid #d1d1d1;overflow:hidden;}
.cusel .jScrollPaneContainer{position:relative;z-index:5;overflow:hidden;background:#fff;height:36px;width:282px;}
.cusel-scroll-pane{top:5px;right:3px;left:0;width:auto !important;height:100% !important;background:#000;}
.cusel .jScrollPaneTrack{position:absolute;top:0;right:2px;height:100%;width:5px !important;background:#EEE;}
.cusel .jScrollPaneDrag{position:absolute;left:0px;width:5px !important;height:27px !important;background:#6E939E;cursor:pointer;overflow:hidden;border-radius:3px;}
.cusel .jScrollPaneDragTop{position:absolute;top:0;left:0;width:0 !important;overflow:hidden;}
.cusel .jScrollPaneDragBottom{position:absolute;bottom:0;left:0;width:0 !important;overflow:hidden;}
.cusel .jScrollArrowUp{position:absolute;top:0;right:4px;width:0 !important;height:0;cursor:pointer;overflow:hidden;}
.cusel .jScrollArrowDown{width:0 !important;height:0;position:absolute;top:auto;bottom:0;right:4px;cursor:pointer;overflow:hidden;}